.printable {
    margin: 10%;
    font-size: 18px;
}

.adminLink {
    font-size: 10px;
}

.header {
    margin-left: 0px;
    margin-right: 0px;
}

.header #searchForm {
    padding: 30px;
    margin-left: 0px;
    margin-right: auto;
    display: block;
}

.header #submitButton {
    height: 30px;
    width: 60px;
    font-size: 14px;
}

.header #queryField {
    height: 30px;
    width: 600px;
    font-size: 14px;
}

.logoSmall img {
    width: 80px;
    border: none;
    float: left;
    margin: 20px;
}

.errorMsg {
    background-color: #C00;
}

.warning {
    background-color: #FFF1A8;
}

.errorMsg, .warning {
    border-radius: 5px;
    font-weight: bold;
    margin: 10px auto;
    padding: 3px;
    max-width: 450px;
}

.missingCount {
    color: red;
}

.customConcentrations {
    display: none;
}

#searchResults {
    margin-left: 20px;
    margin: 5px 40px 5px 40px;
    width: 800px;
    text-align: center;
}

#searchResults .searchResult {
    display: block;
    margin: 10px;
    padding: 1px;
    border: solid 1px black;
    width: 100%;
}

#searchResults a:hover {
    background-color: #CCEEFF;
}

#searchResults .searchResult span {
    display: block;
    color: black;
    padding-left: 6px;
}

#searchResults .resultsSection .title {
    text-align: left;
    font-size: 20px;
    margin: 15 0 5 0;
}

#searchResults .searchResult .name {
    color: #0066CC;
    padding-left: 0px;
}

#searchResults .searchResult .image {
    float: right;
}

#searchResults .searchResult .note {
    font-size: 9px;
    color: #FF3300;
}

#searchResults .searchResult .reactionLink {
    color: #006633;
}

#searchResults .searchResult .viewAllLink {
    color: #0066CC;
}

#searchResults .image img {
    border: solid 0px black;
    max-height: 150px;
}

.parsedRxn, .compoundSelector, .compound, .enzyme {
    font-size: 20px;
    font-weight: bold;
    margin: 15px auto;
}

.reactionController, .parsedRxn {
    text-align: center;
}

table.compoundInfo {
    width: 100%;
}

.compoundInfo .column1 {
    width: 15%;
    font-weight: bold;
}

.compoundInfo .column2 {
    width: 65%;
}

.compoundInfo .column3 {
    width: 20%;
}

table.additionalCompoundInfo {
    margin: 10px auto;
    width: 900px;
    border: solid 1px black;
    padding: 0px;
    border-spacing: 0px;
}

table.enzymeInfo {
    width: 100%;
}

.enzymeInfo .column1 {
    width: 15%;
    font-weight: bold;
}

.enzymeInfo .column2 {
    width: 85%;
}

table.results,
table.speciesInfo,
table.reactionInfo,
table.formationEnergyInfo {
    margin: 10px auto;
    width: 95%;
    border: solid 1px black;
    padding: 0px;
    border-spacing: 0px;
}

.results td,
.compoundInfo td,
.speciesInfo td,
.enzymeInfo td,
.reactionInfo td,
.formationEnergyInfo td {
    padding: 5px;
}

.reactionHeader td,
.reactionSource td,
td.reference.border {
    border-bottom: black 1px solid;
}

table.reactionInfo,
table.speciesInfo,
table.formationEnergyInfo {
    text-align: center;
    padding: 0px;
}

.speciesHeader td,
.speciesSource.last td,
td.reference.border {
    border-bottom: black 1px solid;
}

.infoTableHeader {
    background-color: #CCFFCC;
    font-weight: bold;
}

.refsList {
    text-align: left;
}

.refsList a {
 	color: #0066CC;
}

#figureContainer {
    margin: 5px auto 35px auto;
    width: 600px;
    height: 300px;
}

#figureContainer #legendContainer {
    float:right; 
}

#figureContainer #dgFigure {
    clear: both; 
}
